<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.tools/2">
    <module_version install_time="1415654554594" last="true" origin="installer" specification_version="1.39.1">
        <file crc="3189568242" name="config/Modules/org-netbeans-modules-xml-tools.xml"/>
        <file crc="1072102994" name="modules/locale/org-netbeans-modules-xml-tools_ja.jar"/>
        <file crc="3492950414" name="modules/locale/org-netbeans-modules-xml-tools_pt_BR.jar"/>
        <file crc="2341521120" name="modules/locale/org-netbeans-modules-xml-tools_ru.jar"/>
        <file crc="4243642943" name="modules/locale/org-netbeans-modules-xml-tools_zh_CN.jar"/>
        <file crc="4041530646" name="modules/org-netbeans-modules-xml-tools.jar"/>
    </module_version>
</module>
